# AdArchive -- Heresies

## Current Conversion Status

There are two separate conversion workflows used for the AdArchive data:

1) AdArchive issues 4, 6, 11, 12, agents, iiif, prices, types documents received by LINCS in 2021 were converted manually without our typical 3M workflow. The converted version of that data is in [Datasets/adarchive_1.ttl](https://gitlab.com/calincs/conversion/metadata-conversion/-/blob/master/Datasets/adarchive_1.ttl). Any changes to that data should be made directly to that combined [Datasets/adarchive_1.ttl](https://gitlab.com/calincs/conversion/metadata-conversion/-/blob/master/Datasets/adarchive_1.ttl) file. Source data is in AdArchive/data/archive/issues_4_6_11_12. Various scripts to clean up that data are in AdArchive/issues_4_6_11_12/.
2) All heresies issues after those initial 4 underwent a 3M conversion workflow. The AdArchive team created an XML file for each issue (AdArchive/data/source_data), then used 3M to convert those XML files into LINCS compliant RDF (AdArchive/data/x3ml_output). LINCS applied a post-processing script to the 3M output. The final converted data for the rest of the issues is [Datasets/adarchive_2.ttl](https://gitlab.com/calincs/conversion/metadata-conversion/-/blob/master/Datasets/adarchive_2.ttl). As of April 2024, this includes issues 17, 19, 21, 22, 23, 25. It also includes additions about illustrations for issues 4, 6, 11, and 12. We may add more issues to this file or add an additional file.